[RPM_INDICATOR]
ZERO=0
STEP=0.0301
OBJECT_NAME=arrow_rpm
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.65
OBJECT_NAME=arrow_speed

[FUEL_INDICATOR]
OBJECT_NAME=arrow_fuel
ZERO=-0
STEP=-0.90